# converts querystring to hash
def get_querystring_hash()
   Rack::Utils.parse_nested_query(request.query_string)
end

def add_total_count_header(total)
  response.headers['X-Total-Count'] = total
end

# converts list of parameters to array of integers
def mass_to_i(*id_strings)
  id_strings.map(&:to_i)
end
